Subject: RE: etron Live Chat
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: "Arnautovic, Elmir (AE/GAM)" <[email-masked]>
Date: Tue, 23 Feb 2021 10:39:28 +0000

Hi Saurabh,

Thanks for the below.

We would like to go ahead with this option shared below:

e-tron GT
-As discussed, CTA should be "Pre-order e-tron GT" or "Chat now"
-I like the idea to have different messages for the visitors that visit the page more than once versus first time visitors.
-Once customers click on pre-order, they will be directed to fill out the same form we will be creating on the website. Then they should be directed to a dedicated agent from your side. That's why it's very important that they have the answers to all possible questions.
-Copy, design, UI should all be looked into

e-tron

-CTA can be the same as below

Let me know what you need from my side to kick off this project.
We need to have everything tested & ready by the 15th of March.

Thank you
Romy

Romy Sassine
Digital Experience Manager

+971 56 5259761
Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]>
Sent: 17 February 2021 23:24
To: Sassine, Romy (AE/GAM) <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: etron Live Chat

Hi Romy,

Firstly please accept our most sincere apologies for the delay. I was out of action for almost 2 weeks, and hence the delay.

We would like to push proactive Chat invites to visitors on e tron model pages, and we would like to push a different message when they visit for first time and when they repeated.

Also for visitors on your desktop site - we would like to modify the message a couple of times during their stay on etron page after 30 and 60 seconds to make the chat more prominent and  drive more chat traffic, which will get you more leads.

Please see examples of some sample messaging below. Please Ignore the fonts and colours, these are just sketches. The imagery used is stock, and you can provide brand images.

We can modify everything from shape, size, color, font etc. I believe that this would help drive more traffic to chat, which means more website leads for your dealers.

Please let me know what you think

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203